IBANK - PROJECT - Defect #596

Retail : 11 Solution @57a1fia Bonita nawuilag Response navlluasniiinm (s1oazidoainalu)

16/09/2021 09:16 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 16/09/2021
anuaa: High Tuasumnua: 23/09/2021
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

-1fia Bonita 8na¥a3114i failed A Bonita 3549 na

-AppState 100,110 151133 Process EndTime tiloilaaiu Tiaoaaasailatiansalil Bonita failed

115276

#1 - 16/09/2021 09:16 - Chom-Nattanicha Phedpo

- 1599 changed from [Retail] W1 Solution @53318%A Bonita nawitas Response nduluaivuinim (sigazidsngvlu) to Retail : w1 Solution 733167 Bonita nauimg
Response ndt[uaaiu1um (mgasideaniu)

#2 - 16/09/2021 09:16 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#3 - 17/09/2021 02:53 - Pang-kanjanart Chandaphol
- Thasunmua set to 23/09/2021

- ANty changed from Low to High

#4 - 25/09/2021 01:05 - Chom-Nattanicha Phedpo

unla Stored Procedure : usp_BonitaStateApprove , usp_BonitaS100ApproveAndReject

#5 - 27/09/2021 01:02 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1 Solution A7131#A Bonita nawmas Response ndtli/usan1u/m (11ea:188a57914) to Retail : w1 Solution @57316A Bonita nauimis
Response nduluawiuinm (ngazidyanilu) Testing

#6 - 27/09/2021 01:02 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : w1 Solution AT331#A Bonita nawitas Response ndtilusanu1u/m (m1eazidyaniu) Testing to Retail : w1 Solution @7231#A Bonita
nawimys Response nat[uaaiuinn (neazidyas i) Status : Testing

#7 - 27/09/2021 08:58 - Chom-Nattanicha Phedpo
- 1599 changed from Retail : w1 Solution 7391674 Bonita nowimhs Response ndt{uainuinm (1igasidyanglu) Status : Testing to Retail : 1 Solution a7131A

Bonita nauitig Response ndti[usanwinm (ngagidyanilu) Status : WorkFlow Testing

#8 - 28/09/2021 02:07 - Chom-Nattanicha Phedpo
- Uk Test 100 ity 110.docx added

wan1snadal WorkFlow

#9 - 28/09/2021 02:07 - Chom-Nattanicha Phedpo
unls API @811 ReCheck TaskHuman

#10 - 28/09/2021 02:07 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
#11 - 28/09/2021 02:08 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : w1 Solution @739167 Bonita nouimts Response nat{yusinuinm (1gasidynylu) Status : WorkFlow Testing to Retail : #1 Solution
@733 Bonita nauimie Response nati[luaanuiniu (11eas1dyavniu)

30/04/2025 172




#12 - 29/09/2021 22:09 - Chom-Nattanicha Phedpo
LilLéin : UpDate AppINoForApprove100_110

#13 - 30/09/2021 13:03 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#14 - 05/11/2021 09:44 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

uvly
Test 100 1 110.docx 4.56 MB 27/09/2021 Chom-Nattanicha Phedpo
30/04/2025 2/2
